#left_area h2 {
	font-size: 16px;
	color: #666666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 2px;
	margin-top: 12px;
	margin-bottom: 0px;}
#image_area {
	border: 1px solid #999999;
	padding: 20px;
	text-align: center;
	margin-top: 8px;
}
#left_area h3 {
	font-size: 12px;
	color: #666666;}

#left_area dl {
	margin:0 0 5;
	padding:0 0 5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#left_area dt {
	margin:0;
	padding:0;
	float: left;
	width: 100px;
}
#left_area dd {
	margin:0;
	padding:0;
	float: left;
}
.detail_box {
	width: 300px;
	float: left;
	margin-right: 10px;
}

.method_box {
	width: 300px;
	float: left;
	line-height: 18px;
}
#new_item {
	border: 1px solid #999999;
	padding-top: 5px;
	padding-left: 4px;
	margin-top: 5px;
	padding-bottom: 8px;
}
#item_box {
	height: 106px;
	width: 106px;
	border: 1px solid #999999;
	margin-top: 10px;
	float: left;
	margin-right: 6px;
	margin-left: 7px;
	margin-bottom: 10px;
	overflow: hidden;}

#link_area {
	text-align: right;
	margin-right: 15px;
	margin-left: 10px;}

#link_area a{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0F0063;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 11px;
}
#search_area {border: 1px solid #0F0163;}

#search_area form{
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#search_area dl{
	margin: 0px;
	padding: 10px 0px 0px;
}
#search_area dt{
	margin: 0px;
	padding: 0px;
}
#search_area dd{
	margin: 0px;
	padding: 0px;
}

.form_area00 {
	font-size: 11px;
	color: #666666;
	width: 200px;}
#buttan {
	text-align: center;
	margin: 10px;}

.item_listimg {
	height: 106px;
	width: 106px;
	border: 1px solid #999999;
	margin-top: 10px;
	float: left;
	margin-right: 6px;
	margin-left: 7px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}
.item_listbox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 15px;
}
.item_textarea {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	width: 470px;
	height:83px;
	padding-top: 8px;
}

.item_text00{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	float: left;
	width: 200px;
}
.item_text01{
	float: left;
	width: 200px;
}
.item_text02{
	float: left;
	background-color: #999999;}

h5 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-bottom: 3px;
	font-size: 15px;
	width: 380px;
	padding-top: 0px;
	margin-top: 0px;}

#new_items {
	border: 1px solid #0F0163;
	margin-bottom: 8px;}

#new_items dl{
	background-color: #E8E8E8;
	width: 240px;
	margin: 8px auto;
	padding: 8px;
}

#new_items dt{
	background-color: #666666;
	width: 5px;
	float: left;
	margin-right: 5px;
}

#new_items dd{
	margin: 0px;
	padding: 0px;}

.text_area01 {
	background-image: url(../image/box_image00.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 570px;
}
.text_area02 {
	background-image: url(../image/box_image01.jpg);
	background-repeat: repeat-y;
	width: 480px;
	padding-right: 45px;
	padding-left: 45px;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.text_area03 {
	height: 28px;
	width: 570px;
	background-image: url(../image/box_image02.jpg);
}
